Skip to main content
GET
A Browser use run's recording

Authorizations

X-API-Key
string
header
required

Path Parameters

sequence_id
string<uuid>
required
run_id
string<uuid>
required

Response

Successful Response

Whether a run's recording can be watched, and its pages.

pages
BrowserReplayPageReadSchema · object[]
required

The recording's pages in order; empty unless ready.

status
enum<string>
required

ready: the pages below play; expired: the browser ran, and its recording is no longer kept; none: the browser never opened, so nothing was recorded.

Available options:
ready,
expired,
none
site
string | null

The first site the run's browser landed on; null when it landed on none.

started_at
string<date-time> | null

When the run's browser opened; null when it never did.